/*
Theme Name: Divi Child
Theme URI: http://batteryfactoryonline.com.au/
Description: Divi Child Theme
Author: Juicy Websites
Author URI: http://juicywellnesswebsites.com/
Template: Divi
Version: 0.0.1
*/

@import url('../Divi/style.css');
#Aboutcpy .et_pb_module.et-waypoint.et_pb_image.et_pb_animation_left.et_pb_image_0.et_always_center_on_mobile.et-animated > img {
    width: 100%;
}
#contactsidebar p:last-of-type{ text-align:center;}
#contactsidebar td { padding: 3px;}
#contactsidebar hr {color: red;}
#Contactfrm .et_pb_contact .et_pb_contact_field_half {
	float: left;
	overflow: hidden;
	width: 100%;
}

  .woocommerce-Price-amount.amount {color: #870a29!important; }

@font-family: 'ETmodules'; {color: #870a29!!important; }
 
 
.et_pb_slider { height: 350px!important; }


.et_pb_section { background-color: #eeeeee!important; }

.et_pb_section { padding-top: 1px; }

.et_pb_row { padding: 5px 0 0; }
 

.woocommerce-page div#sidebar { display: none; }

.woocommerce-page div#left-area { width: 100% !important; }

.woocommerce-page #main-content .container:before { display: none; }

.woocommerce-page .product_meta { display: none; }

.woocommerce-page .posted_in { display: none; }

 
 
.single .summary form.cart .single_add_to_cart_button { background: #90131F!important; }

.single .summary .quantity input.qty { width: 87px!important; }

.single .summary .quantity input.plus, .single .summary .quantity input.minus { z-index: 9999; }
.et_pb_module.et-waypoint.et_pb_image.et_pb_animation_left.et_pb_image_0.et_always_center_on_mobile.et-animated {
    text-align: center;
}
  #cmpprofile .et_pb_slide_description .et_pb_slide_title{ background: rgba(241, 89, 42, 0.63);}
  .et-fixed-header #top-menu a, .et-fixed-header #et_search_icon::before, .et-fixed-header #et_top_search .et-search-form input, .et-fixed-header .et_search_form_container input, .et-fixed-header .et_close_search_field::after, .et-fixed-header #et-top-navigation .et-cart-info{color:#000;!important;}
  #comesoon {color:#FFF!important;}
